# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = protozero-docs
pkgbase = protozero
xdata = pkgtype=split
pkgver = 1.8.2-1
pkgdesc = Minimalist protocol buffer decoder and encoder in C++ (documentation)
url = https://github.com/mapbox/protozero
builddate = 1785856804
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3820435
arch = any
license = BSD-2-Clause AND Apache-2.0
makedepend = clang
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = protobuf
